.css_ano_label {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_ano_grid_line {vertical-align: top;text-align: center;}
.css_nu_contrato_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_nu_contrato_grid_line {vertical-align: top;text-align: left;}
.css_contratada_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_contratada_grid_line {vertical-align: top;text-align: left;}
.css_objeto_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_objeto_grid_line {vertical-align: top;text-align: left;}
.css_assinatura_label {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_assinatura_grid_line {vertical-align: top;text-align: center;}
.css_sc_field_0_label {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_sc_field_0_grid_line {vertical-align: top;text-align: center;}
.css_valor_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_valor_grid_line {vertical-align: top;text-align: right;}
.css_valor_tot_ger {text-align: right;}
.css_valor_pago_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_valor_pago_grid_line {vertical-align: top;text-align: right;}
.css_valor_pago_tot_ger {text-align: right;}
.css_valor_a_pagar_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_valor_a_pagar_grid_line {vertical-align: top;text-align: right;}
.css_valor_a_pagar_tot_ger {text-align: right;}
